Bug 534948 - (RHQ-1695) get the agent to not blow away its logs on restart
get the agent to not blow away its logs on restart
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 00:32 EST by John Mazzitelli
Modified: 2009-03-24 14:22 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-03-01 00:32:00 EST
get the agent's log4j settings to append to the log file, not overwrite, on restart
Comment 1 John Mazzitelli 2009-03-24 14:17:59 EDT
i think this is done already.

I see this in log4j.xml

 <param name="Append"         value="true"/>
Comment 2 John Mazzitelli 2009-03-24 14:22:22 EDT
I have no idea why I wrote this up - the agent logs have always worked this way. I am a dunce.
Comment 3 Red Hat Bugzilla 2009-11-10 15:38:31 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1695

Note You need to log in before you can comment on or make changes to this bug.